.container-pdf-download{
  background: #F2F7FC;
  .image-loading-pdf{
    height: 50px;
    width: 50px;
    background-color: rgba(69, 91, 113, .3);
    border-radius: 50%;
    display: inline-block;
    img{
      height: 50px;
    }
  }
  .text-loading-pdf{
    color: #2F475E;font-size: 0.778rem;
    line-height: inherit;
  }
  .check{
    img{
      height: 40px;
      border-radius: 50%;
    }
  }

}




.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}

